p {
    font-family: Avant Garde,Avantgarde,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 28px;
    color: #951F06;
}
.img-responsive {max-width: 100%; height: auto; display:block; margin:0 auto; border-radius: 13px;}
a:hover {text-decoration:underline; color:#951F06;}
	a { text-decoration:none; color:#951F06;}

h1 { color:#2C89BA; font-size:28px;
}